La FAQ que vous tentez d’accéder n’a pas encore été traduite dans cette langue. En attendant que la traduction de cette FAQ soit disponible, nous vous mettons la version anglaise à disposition

Game keeps asking for the original Ghost Recon CD after the v1.3 patch

After installing the v1.3 patch, you will need to go back to having the original Ghost Recon CD in the drive to be able to play either Ghost Recon or Desert Siege.

Platformes affectées

CELA VOUS A-T-IL ÉTÉ UTILE ?

Merci de votre retour. Merci de votre retour. Nous sommes navré que cela ne vous pas ait aider.
Merci d'ouvrir un dossier afin que nous pouvons vous aider d'avantage.